- release_tracks: [ALPHA, GA]

  help_text:
    brief: List long-running operations.
    description: |
      List long-running operations.

      ## EXAMPLES

      To list all operations, run:

        $ {command}


  request:
    collection: networkservices.projects.locations.operations
    ALPHA:
      ALPHA:
      api_version: v1alpha1
    GA:
      api_version: v1

  arguments:
    resource:
      help_text: The location (defaults to global) to list all operations
      spec: !REF googlecloudsdk.command_lib.edge_cache.resources:location
      removed_flags:
      - location

  response:
    id_field: name

  output:
    format: |
      table(
          metadata.endTime.date('%Y-%m-%d %H:%M:%S %Oz', undefined=''):sort=1,
          name.scope("operations"):label=ID,
          metadata.target.basename(),
          done:label=DONE
      )
